MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Variables
MyGUI_ProgressBar.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ProgressBar.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_SkinManager.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Variables
const size_t | MyGUI::PROGRESS_AUTO_WIDTH = 200
const size_t | MyGUI::PROGRESS_AUTO_RANGE = 1000
const float | MyGUI::PROGRESS_AUTO_COEF = 400